GET v1/bunits/{bunitId}/datacenters/{dataCenterId}/commvaultservers/{commvaultServerId}/plans/{commvaultPlanId}
Get a single Commvault plan.
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
bunitId |
The ID of the business unit of the data center | integer |
Required |
dataCenterId |
The ID of the data center of the server | integer |
Required |
commvaultServerId |
The ID of the server of the Commvault plan | integer |
Required |
commvaultPlanId |
The ID of the requested Commvault plan | integer |
Required |
Body Parameters
None.
Response Information
Resource Description
The requested Commvault plan
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.